import apiClient from "./apiClient";

const userApi = {
    login: async (login: string, password: string): Promise<{ accessToken: string, ok: boolean }> => {
        let response = await apiClient.post('/auth/login', {login, password});
        return response.data;
    },

}
export default userApi;